@0  = ~Hello, you must be the party of <CHARNAME>.~
@1  = ~And what business is that of yours?~
@2  = ~Who we are is none of your business, old man.~
@3  = ~Yes, that we are. How may we help you?~
@4  = ~No need to be so rude! I am Jarent, Morninglord of Lathander, and I seek your help in taking care of a problem. You see, a young forest dragon has recently been on the move south of here. This beast attacked several villages south of the Cloudpeak Mountains and began moving north. It raided one of our temples during one of these attacks. Among the temple valuables it carried away with it was a most holy relic. It is very important that this relic be returned, and that is what I am asking of you. Will you help?~
@5  = ~We have no inclination to run errands for you, old man!~
@6  = ~Well then, old timer, tell us where we can find this creature.~
@7  = ~Sounds like you really need some help, and help you shall have...for the right price, of course.~
@8  = ~Alas, then the time of heroes is truly over. I remember when young heroes would jump at the opportunity to slay a dragon.~
@9  = ~I am Jarent, Morninglord of Lathander, and I seek your help in taking care of a problem. You see, a young forest dragon has recently been on the move south of here. This beast attacked several villages south of the Cloudpeak Mountains and began moving north. It raided one of our temples during one of these attacks, and among the valuables it carried away was a most holy relic. It is very important that this relic be returned, and that is what I am asking of you. Will you help us recover it?~
@10 = ~We will do as you ask, honorable sir. Tell us where we might find this vile beast so that we may give the bards new stories for their songs.~
@11 = ~The fate of the Sword Coast lies in our hands; we have no time to go on your quest!~
@12 = ~Noble as the cause may be, I must ask if there is some reward for this.~
@13 = ~In the name of Lathander, I thank you! The dragon was last seen in the mountains east of the Nashkel Mines, moving this way. I daresay that if the beast makes it to Nashkel or Beregost, it could devastate the area. It must be stopped! As I said, it's young, but dangerous nonetheless. I will be here when you return.~
@14 = ~Jarent, a Morninglord of Lathander, has asked us to recover a relic that is very important to the temple. He told us that the relic was stolen by a young forest dragon that can be found in the region east of the Nashkel Mines. Finally, a chance to face a dragon!~
@15 = ~A true hero would ask no payment for his help. I am sure that the dragon's hoard will provide you with more than enough.~
@16 = ~You may be right. We will slay this dragon for you.~
@17 = ~We will not work for nothing. You don't even know if the dragon has a treasure! Pay, or find others to do your dirty work.~
@18 = ~Have you not found the dragon yet?~
@19 = ~In the name of Lathander, I thank you for slaying the dragon and returning the relic. I am in your debt, as is the temple. If you need any of my services, you can find me at the Song of the Morning Temple to the east of town. Thank you, and many blessings on your journey!~
@20 = ~We returned the relic to Jarent, who told us to seek him out if we ever needed anything from either him or the Temple of the Morning Sun. I will have to remember that in the future.~
